package com.ibeetl.admin.flow.entity;

import com.ibeetl.admin.core.entity.BaseEntity;

public class TbProductInfo extends BaseEntity {
    private String productid;
    private String productnewid;
    private String productname;
    private String price;

    public String getProductid() {
        return productid;
    }

    public void setProductid(String productid) {
        this.productid = productid;
    }

    public String getProductnewid() {
        return productnewid;
    }

    public void setProductnewid(String productnewid) {
        this.productnewid = productnewid;
    }

    public String getProductname() {
        return productname;
    }

    public void setProductname(String productname) {
        this.productname = productname;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }
}
